:host {
	background: #FFF;
	display: flex;
	height: 26px;
	left: 50px !important;
	position: absolute !important;
	top: 17px !important;
	width: 315px;
}

ti-widget-custom-toggle {
	width: 160px;
}

ti-widget-custom-toggle::shadow .lft-rght-cntr>.ctrl-hdr {
	width: 60px !important;
}

ti-widget-custom-toggle::shadow .lft-rght-cntr>.ctrl-cntr {
	width: 85px !important;
}

.bdr-rds-4 {
  border-radius: 4px !important;
}

.button-1 {
  align-items: center;
  background-color: #02688C;
  border: 1px solid #02688C;
  border-radius: 3px;
  color: #FFFFFF;
  cursor: pointer;
  display: flex;
  font-family: Roboto;
  font-size: 11px;
  height: 23px;
  justify-content: center;
  line-height: 13px;
  padding: 1px 10px;
  transition: .1s;
  -webkit-transition: .1s;
}

.button-1.disabled {
  background: #FFF;
  border: 1px solid #CCC;
  color: #CCC;
  cursor: not-allowed;
}

.button-1.unchanged {
  cursor: not-allowed;
  font-size: 10px !important;
  opacity: 0.5;
}

.button-1:active {
  font-size: 10px;
}

.cross-outer {
	height: 18px;
	width: 18px;
	background-color: #dd0000;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px;
	top: -1px;
}

.cross-inner {
	color: #ffffff;
	position: absolute;
	font-size: 10px;
	font-family: Roboto;
}

.fault {
	align-items: center;
	display: flex;
	width: 126px;
}

.fault-button {
  display: flex;
  justify-content: flex-end;
  margin-left: 20px;
  width: calc(100% - 140px);
}

.fault-status {
	color: #555555;
	font-family: Roboto;
	font-size: 12px;
	font-weight: 500;
	height: 16px;
	line-height: 16px;
	position: relative;
	top: -1px;
	width: 30px;
}

.mar-left-5 {
	margin-left: 5px;
}

.tick-outer {
	background-color: #4CAF50;
	border-radius: 20px;
	height: 18px;
	position: relative;
	width: 18px;
	top: -1px;
}

.tick-inner {
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 0px 2px 2px 0px;
	height: 8px;
	left: 7px;
	position: absolute;
	transform: rotate(45deg);
	top: 4px;
	width: 4px;
}

.wid-75 {
  width: 75px;
}